[Strings]
Title=Firefox Developer Edition ਅੱਪਡੇਟ
Info=Firefox Developer Edition ਤੁਹਾਡੇ ਅੱਪਡੇਟ ਇੰਸਟਾਲ ਕਰ ਰਿਹਾ ਹੈ ਅਤੇ ਕੁਝ ਪਲ਼ਾਂ ਵਿੱਚ ਮੁੜ-ਚਾਲੂ ਹੋਵੇਗਾ…
MozillaMaintenanceDescription=Mozilla ਦੇਖਭਾਗ ਸੇਵਾ ਯਕੀਨੀ ਬਣਾਉਂਦੀ ਹੈ ਕਿ ਤੁਹਾਡੇ ਕੋਲ ਤੁਹਾਡੇ ਕੰਪਿਊਟਰ ਉੱਤੇ ਹਮੇਸ਼ਾ ਸਭ ਤੋਂ ਨਵਾਂ ਅਤੇ ਸਭ ਤੋਂ ਸੁਰੱਖਿਅਤ Mozilla Firefox ਮੌਜੂਦ ਰਹੇ। ਤੁਹਾਡੇ ਆਨਲਾਈਨ ਸੁਰੱਖਿਆ ਲਈ ਲਈ Firefox ਨੂੰ ਤਾਜ਼ਾ ਰੱਖਣਾ ਬਹੁਤ ਲਾਜ਼ਮੀ ਹੈ ਅਤੇ Mozilla ਤੁਹਾਨੂੰ ਇਹ ਸੇਵਾ ਚਾਲੂ ਰੱਖਣ ਦੀ ਜ਼ੋਰਦਾਰ ਸਿਫਾਰਸ਼ ਕਰਦਾ ਹੈ।

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
